using System.Windows.Controls;

namespace ConeCalorimeter.Views;

public partial class SmokeDensitySettingsView : UserControl
{
    public SmokeDensitySettingsView()
    {
        InitializeComponent();
    }
}
